package com.ff.base.enums;

/**
 * 游戏状态
 *
 * @author shi
 * @date 2024/10/23
 */
public enum GameStatus {
    WIN(1, "赢"),
    FAIL(2, "输"),
    FLAT(3, "平");

    private final Integer code;
    private final String info;

    GameStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
